<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Links and Images</title>
    
</head>
<body>
    <!-- External links -->
    <p>   
        <a href="http://google.com" >Click here for google</a> 
    </p>
    <p>
        <a href="http://google.com" target="_blank"> Click here for google</a>
    </p>
    <!-- Internal links -->
    <p>
        <a href="/04_typography.html" target="_blank">Typography</a>
    </p>
    <!-- Local images -->
    <img src="/images/sample.jpeg" alt="My image" width="200">
    
    <!-- Remote images -->
    
    <img src="https://source.unsplash.com/weekly?water" alt="My 2nd image">
    
</body>
</html>